body {
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
}



/* ~~ sets up main menu ~~ */
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
/* ~~ sets up main menu colour and font~~ */
#cssmenu {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: rgb(205,29,21);
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}

/* ~~ styles text main menu ~~ */
#cssmenu > ul > li > a {
	padding: 9px;
	font-size: 12px;
	letter-spacing: 1px;
	text-decoration: none;
	color: #ffffff;
	font-weight: 100;
	text-transform: uppercase;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: rgb(255,255,255);
	border-right-color: rgb(255,255,255);
	border-bottom-color: rgb(255,255,255);
	border-left-color: rgb(255,255,255);
}
#cssmenu > ul > li:hover > a {
	color: #ffffff;
	background-color: rgb(170,0,14);
	display: block;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 9px;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #9f161c;
 
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #9f161c;

  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
	top: 23px;
	height: 0;
  
}
#cssmenu ul ul {
  /* ~~ positions unactive submenu off the page ~~ */
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu li:hover > ul {
  left: auto;

}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
 
}
/* ~~ sets up space between dropdown items on main menu ~~ */
#cssmenu li:hover > ul > li {
  height: 27px;
 
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
/* ~~ sets up style of main drop down menu ~~ */
#cssmenu ul ul li a {
	padding: 7px 11px;
	width: 139px;
	font-size: 12px;
	text-decoration: none;
	color: #ffffff;
	font-weight: 100;
	background-color: rgba(205,29,21,0.7);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: rgb(255,255,255);
	border-right-color: rgb(255,255,255);
	border-bottom-color: rgb(255,255,255);
	border-left-color: rgb(255,255,255);
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
/* ~~ main drop down menu rollover colour~~ */
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
	color: #ffffff;
	background-color: rgba(159,22,28,0.9);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: rgb(255,255,255);
	border-right-color: rgb(255,255,255);
	border-bottom-color: rgb(255,255,255);
	border-left-color: rgb(255,255,255);	
	
	
	
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #ffffff;
  content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #ffffff;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
 
}
#cssmenu.small-screen {
	width: 100%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: rgb(205,29,21);
	border-bottom-color: rgba(255,255,255,0.7);
}
#cssmenu.small-screen ul {
  width: 100%;
  display: none;
}
#cssmenu.small-screen.align-center > ul {
  text-align: left;
}

/* ~~ small screen main drop down menu ~~ */

#cssmenu.small-screen ul li {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  width: 100%;
  border-top: 1px solid rgba(254, 254, 254, 0.2);
}
#cssmenu.small-screen ul ul li,
#cssmenu.small-screen li:hover > ul > li {
	   height: auto;
}
#cssmenu.small-screen ul li a,
#cssmenu.small-screen ul ul li a {
  width: 100%;
  border-bottom: 0;
}
#cssmenu.small-screen > ul > li {
  float: none;
}
#cssmenu.small-screen ul ul li a {
  padding-left: 45px;
}
#cssmenu.small-screen ul ul ul li a {
  padding-left: 45px;
}
/* ~~ small screen second level menu style ~~ */
#cssmenu.small-screen ul ul li a {
  color: #ffffff;
  background: none;
  border-top: 1px solid rgba(254, 254, 254, 0.6);

}
/* ~~ small screen second level Rollover menu style ~~ */
#cssmenu.small-screen ul ul li:hover > a,
#cssmenu.small-screen ul ul li.active > a {
	color: #ffffff;
	background-color: rgb(190,0,20);
	display: block;
}
/* ~~ container for small screen second level ~~ */
#cssmenu.small-screen ul ul,
#cssmenu.small-screen ul ul ul,
#cssmenu.small-screen.align-right ul ul {
  position: relative;
  left: 0;
  width: 100%;
  margin: 0;
  text-align: left;
 border-bottom: 1px solid rgba(254, 254, 254, 0.6);
  

}
#cssmenu.small-screen > ul > li.has-sub > a:after,
#cssmenu.small-screen > ul > li.has-sub > a:before,
#cssmenu.small-screen ul ul > li.has-sub > a:after,
#cssmenu.small-screen ul ul > li.has-sub > a:before {
  display: none;

}
/* ~~ Head of device menu ~~ */
#cssmenu.small-screen #menu-button {
	display: block;
	color: #ffffff;
	cursor: pointer;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 100;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: rgb(255,255,255);
	border-right-color: rgb(255,255,255);
	border-bottom-color: rgb(255,255,255);
	border-left-color: rgb(255,255,255);
	padding-top: 17px;
	padding-right: 17px;
	padding-bottom: 17px;
	padding-left: 9px;
}
#cssmenu.small-screen #menu-button:after {
  position: absolute;
  top: 22px;
  right: 17px;
  display: block;
  height: 4px;
  width: 20px;
  border-top: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  content: '';
}
#cssmenu.small-screen #menu-button:before {
  position: absolute;
  top: 16px;
  right: 17px;
  display: block;
  height: 2px;
  width: 20px;
  background: #ffffff;
  content: '';
}
#cssmenu.small-screen #menu-button.menu-opened:after {
  top: 23px;
  border: 0;
  height: 2px;
  width: 15px;
  background: #ffffff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cssmenu.small-screen #menu-button.menu-opened:before {
  top: 23px;
  background: #ffffff;
  width: 15px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/* ~~ menu button for submenu open symbol ~~ */
#cssmenu.small-screen .submenu-button {
	position: absolute;
	z-index: 99;
	right: 0;
	top: 0;
	display: block;
	/* [disabled]border-left: 1px solid rgba(254, 254, 254, 0.2); */
	height: 32px;
	width: 46px;
	cursor: pointer;
	background-image: url(..//images/expand.png);
	background-repeat: no-repeat;
}

/* ~~ menu button for submenu  close symbol ~~ */


#cssmenu.small-screen .submenu-button.submenu-opened {
  
background-image: url(..//images/contract.png);
	background-repeat: no-repeat;




}
#cssmenu.small-screen ul ul .submenu-button {
  height: 34px;
  width: 34px;
}
#cssmenu.small-screen .submenu-button:after {
  position: absolute;
  top: 22px;
  right: 19px;
  width: 8px;
  height: 2px;
  display: block;
  background: #ffffff;

}
#cssmenu.small-screen ul ul .submenu-button:after {
  top: 15px;
  right: 13px;
  
}
#cssmenu.small-screen .submenu-button.submenu-opened:after {
  background: #ffffff;
}
#cssmenu.small-screen .submenu-button:before {
  position: absolute;
  top: 19px;
  right: 22px;
  display: block;
  width: 2px;
  height: 8px;
  background: #ffffff;

}
#cssmenu.small-screen ul ul .submenu-button:before {
  top: 12px;
  right: 16px;
}
#cssmenu.small-screen .submenu-button.submenu-opened:before {
  display: none;
}
#cssmenu.small-screen.select-list {
  padding: 5px;
  
}


